{
    "简介": "fed-padding fed-part-both fed-text-muted\">&&</p>",
    "副标题": "uk-overlay-primary uk-position-bottom\">&&</span>",
    "线路数组": "fed-btns-info fed-rims-info fed-part-eone&&</a>",
    "线路标题": "data-linename=\"&&\"[不包含:VIP解析]",
    "播放列表": "fed-padding fed-col-xs3 fed-col-md2 fed-col-lg1\">&&</li>",
    "播放标题": "title=\"在线观看《*》&&\">",
    "分类url": "https://kpkuang.one/vodshow/{cateId}-{area}-{by}-{class}-----{catePg}---{year}--.html",
    "分类": "短剧$37#国产剧$13#电视剧$2#电影$1#动漫$4#综艺$3",
    "排序": "按更新$time#按上映$pubdate#按人气$hits#按评分$douban_score,score"
}